» Ubuntu » Packages

Error

two or more packages specified (mecab-cannadic lucid)